<section class="section level-mod full-mod white-mod" data-ng-repeat="level in vm.levels" data-ng-if="level.sponsors.length > 0">
  <header class="section-header">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title">{{level.label}}</h2>
        </div>
      </div>
    </div>
  </header>
  <div class="section-main">
    <div class="container">
      <div class="row">
        <ul class="list-unstyled sponsors-list sponsors-count-{{level.sponsors.length}}">
          <li data-ng-repeat="sponsor in level.sponsors">
            <div class="sponsor">
              <a href="{{sponsor.link.url}}" title="{{sponsor.link.title}}">
                <img data-ng-if="sponsor.logo" data-ng-src="{{sponsor.logo.styles.conference_sponsor}}" alt="{{sponsor.logo.alt}}" />
                <span data-ng-if="!sponsor.logo">{{sponsor.link.title}}</span>
                <div class="sponsor-detail">
                    <div ng-if="vm.sponsors.length && meta().settings.sponsors_carousel_enabled" class="sponsor-level">{{level.label}}</div>
                    <div class="sponsor-fullname" >{{sponsor.title}}</div>
                </div>
              </a>
            </div>

          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
